::selection {
	background:#0097d7;
	}


body {
	margin:0;
	padding:0;
	font-size:15px;
	line-height:1.5;
	font-family: 'Open Sans', sans-serif;
	background:#fff url(../img/bg.jpg) repeat-x 0 0;
	}

p {
	margin:0 0 20px;
	}

a {
	text-decoration:none;
	color:#d26d00;
	}
	
.container {
	margin:0 auto;
	max-width:920px;
	padding:0 20px;
	}

.text-center {
	text-align:center;
	}

img {
	max-width:100%;
	}

.logo {
	margin-top:-230px;
	}

.promo {
	background:#0088c5;
	margin:240px 0 0 0;
	position:relative;
	}

.texture {
	background:url(../img/texture2.jpg) repeat-x center 0;
	height:116px;
	}

#main{
	overflow: auto;
	padding-top: 20px;
}

.promo h1,
.promo h4 {
	color:#f7a400;
	font-family: 'Fjalla One', sans-serif;
	font-weight:normal;
	}

.promo h1 {
	font-size:23px;
	letter-spacing:2px;
	}

.promo h4 {
	margin:20px 0 0;
	font-size:13px;
	letter-spacing:1px;
	}

.promo p {
	color:#fff;
	max-width:400px;
	margin:0 auto 30px;
	}

.contact-info {
	max-width:40%;
	margin-top:-180px;
	}

.contact-info h3 {
	color:#f7a400;
	font-size:18px;
	margin:0;
	font-weight:400;
	text-transform:uppercase;
	}

.contact-info p {
	color:#003f86;
	letter-spacing:-1px;
	}

.main-section {
	background:url(../img/bottle.jpg) no-repeat center 15px;
	margin:60px 0 0;
	overflow:hidden;
	}

.left-side,
.right-side {
	width:50%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}

.left-side {
	padding-right:90px;
	}

.left-side h1 {
	color:#003f86;
	font-size:32px;
	letter-spacing:-1px;
	line-height:1;
	margin:0 0 20px;
	}

.left-side h2 {
	color:#003f86;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:400;
	line-height:1;
	}

.last-h {
	margin-bottom:40px !important;
	}

ol,ul {
	margin:0 0 20px;
	padding:0 0 0 30px;
	}

.left-side ol{
	color:#003f86;
	font-size:16px;
	}

.right-side {
	margin-top:125px;
	padding-left:140px;
	}

.right-side h2 {
	color:#003f86;
	letter-spacing:1px;
	}

.right-side h2 span {
	color:#f7a400;
	}

.right-side p {
	font-family: 'Fjalla One', sans-serif;
	color:#003f86;
	font-size:16px;
	}
	
.up-case {
	text-transform:uppercase;
	}

.value-wrap input {
	max-width:60px;
	height:50px;
	margin:0 5px 0 0;
	padding:0 10px;
	border:none;
	background:#e2e2e2;
	border-radius:5px;
	-webkit-box-shadow:inset 4px 4px 5px rgba(0,0,0,.30);
	-moz-box-shadow:inset 4px 4px 5px rgba(0,0,0,.30);
	box-shadow:inset 4px 4px 5px rgba(0,0,0,.30);
	}

.value-wrap input:focus {
	outline:none;
	background:#eee;
	}

.value-wrap {
	position:relative;
	display:inline-block;
	padding-right:60px;
	margin-bottom:20px;
	}

.value-wrap:after {
	content:'mins.';
	font-size:24px;
	color:#003f86;
	line-height:24px;
	letter-spacing:1px;
	font-family: 'Fjalla One', sans-serif;
	position:absolute;
	bottom:0;
	right:0;
	}


.result{
	position:relative;
	}

.result:before {
	content:'';
	position:absolute;
	top:3px;
	left:-100px;
	display:inline-block;
	height:100px;
	width:100px;
	background:url(../img/pointer.png) no-repeat center center;
	}

.result p{
	line-height:1;
	}

.result-wrap {
	border:2px solid #0f4486;
	background:#008fd6 url(../img/number-bg.jpg) repeat-x 3px 3px;
	border-radius:4px;
	color:#fff;
	font-size:42px;
	letter-spacing:9px;
	padding:4px 0 3px 7px;
	width:200px;
	height: 47px;
	display:inline-block;
	position:relative;
   	font-family: monospace;
	}

.result-wrap:after {
	content:'mLs*';
	color:#003f86;
	position:absolute;
	bottom:-2px;
	right:-85px;
	font-size:30px;
	letter-spacing:1px;
	}

.mls {
	display:inline-block;
	margin:0 0 0 10px;
	font-size:30px;
	line-height:1.5;
	}

p.note{
	font-size: 70%;
}

footer {
	clear:both;
	background:#f7a400;
	overflow:hidden;
	margin:25px 0 0 0;
	text-align:center;
	padding:0 0 130px;
	}

footer ul{
	padding:0 0 5px;
	max-width:670px;
	margin:50px auto 80px;
	overflow:hidden;
	font-family: 'Fjalla One', sans-serif;
	}


footer ul li {
	float:left;
	list-style:none;
	width:50%;
	font-size:28px;
	padding:10px 25px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
	}

footer ul li:after {
	content:'';
	width:4px;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#d26d00;
	margin-left:-2px;
	box-shadow:1px 1px 0 0 rgba(255,255,255,.7);
	}

footer ul li:first-child:after {
	display:none;
	}

footer ul li a {
	text-shadow:1px 1px 0 rgba(255,255,255,.7);
	}

footer ul li a:hover {
	color:#e17500;
	border-bottom:1px dotted #d26d00;
	}

footer p {
	font-size:14px;
	clear:both;
	color:#0f4486;
	}

footer p a {
	color:#0f4486;
	}

footer p a:hover {
	border-bottom:1px dotted #0f4486;
	}
	


@media (max-width:980px){
	.right-side {
		padding-left:100px;
		}
	}

@media (max-width:767px){
	.promo {
		margin:150px 0 0 ;
		}
	
	.contact-info {
		max-width:none;
		margin:0;
		}
	
	.main-section {
		background:none;
		}
	
	.left-side, .right-side {
		width:100%;
		float:none;
		padding:0;
		}
	
	.right-side {
		background:url(../img/bottle.jpg) no-repeat right 0;
		background-size:auto 80%;
		}
	
	.right-side h2,
	.right-side>p {
		max-width:73%;
		}
		
	
	.result-wrap {
		border-radius:4px;
		}
		
	.result-wrap:before {
		display:none;
		}
	
	footer ul {
		margin-top:20px;
		}
	
	footer ul li {
		float:none;
		width:100%;
		padding:30px 0;
		}

	footer ul li:after {
		content:'';
		width:100%;
		height:4px;
		position:absolute;
		bottom:0;
		left:0;
		background:#d26d00;
		margin-top:-2px;
		}
	}